/* basics layouts */

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
a, a:hover {
	outline: none;
}
input, focus {
	-webkit-appearance: none;
	outline: none;
}
body {
	margin: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #5c5c5c;
}
ul {
	list-style: none;
	padding: 0;
}
li {
	display: inline;
}
a {
	text-decoration: none;
	color: #dbdbdb;
}
.container {
	max-width: 1170px;
	width: 100%;
	margin: 0 auto;
}
.wrapper {
	float: left;
	width: 100%;
}
/* header */
header {
	display: block;
}
.hdr-top {
	float: left;
	width: 100%;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.84);
	border-bottom: 1px solid #3d3d3d;
}
.logo-sec {
	float: left;
	width: 40%;
	margin: 16px 0;
}
.contact-info {
	float: right;
	margin: 16px 0;
	width: 400px;
}
.client-img {
	position: absolute;
	bottom: 0px;
	right: 0px;
}
.contact-no {
	float: left;
	background: url(../images/tel-ic.png) no-repeat left center;
	color: #999999;
	padding: 0 0 0 26px;
	color: #999999;
	margin: 0 20px 15px 0px;
}
.info {
	float: left;
	background: url(../images/mail-ic.png) no-repeat left center;
	color: #999999;
	padding: 0 0 0 26px;
	margin: 0 0 15px;
}
.info:hover {
	color: #b53c31;
	text-decoration: none;
}
.info2 {
	color: #999999;
}
.info2:hover {
	color: #b53c31;
	text-decoration: none;
}
.fax {
	float: left;
	background: url(../images/landline-ic.png) no-repeat left center;
	color: #999999;
	padding: 0 0 0 26px;
	color: #999999;
	margin: 0 29px 0 0;
}
.location {
	float: left;
	background: url(../images/location-ic.png) no-repeat left center;
	color: #999999;
	padding: 0 0 0 26px;
	color: #999999;
}
nav {
	clear: both;
	text-align: center
}
nav ul {
	width: 100%;
}
.navbar-nav > li {
	display: inline-block;
	vertical-align: middle;
	float: none !important;
	margin: 0 19px;
}
.navbar-nav > li:before {
	backface-visibility: hidden;
	background-color: #b53c31;
	content: "";
	height: 100%;
	left: 0;
	opacity: 0;
	position: absolute;
	top: 0;
	transform: scale3d(0, 0, 0);
	transition: all 250ms ease 0s;
	width: 100%;
	z-index: 0;
}
.navbar-nav > li:hover:before {
	opacity: 1;
	transform: scale3d(1, 1, 1);
}
.navbar-nav > li a:hover, .navbar-nav > li:hover a {
	color: #fff !important;
}
nav a:hover {
	color: #f26363;
}
.active a {
	color: #f26363;
}
/* bnr-content */
.bnr-content {
	float: left;
	width: 52%;
	padding: 65px 0 0;
}
.bnr-content p {
	color: #b3b3b3;
	margin: 30px 0;
}
.bnr-content h1 {
	color: #fff;
	font-size: 50px;
	font-weight: normal;
	margin: 30px 0;
}
.btn {
	background: #b53c31 none repeat scroll 0 0;
	display: inline-block;
	font-size: 20px;
	padding: 11px 0;
	text-align: center;
	width: 190px;
	overflow: hidden;
	position: relative;
	color: #fff;
}
.btn:hover {
	opacity: 0.9;
	transition: all 0.2s ease 0s;
	color: #fff;
}
.signup-form {
	float: right;
	width: 428px;
	color: #8a8a8a;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.78);
	padding: 0 20px 18px;
}
.signup-form h3 {
	font-size: 30px;
	color: #f7f7f7;
	font-weight: normal;
	margin: 25px 0 12px 0;
}
.signup-form li {
	display: block;
	margin-bottom: 15px;
}
.signup-form p {
	margin-top: 0;
	font-size: 15px;
	margin-bottom: 12px;
}
.signup-form ul {
	margin: 0;
}
#name, #surname, #email {
	width: 100%;
	height: 48px;
	background: #373434;
	border: 0;
	padding-left: 12px;
	color: #a3a3a3;
	border-radius: 2px;
}
#name:focus, #surname:focus, #email:focus, #your-email:focus {
	color: #000;
	background: #ffde00;
	transition: all 0.2s ease 0s;
}
#access {
	background: #d44d3e none repeat scroll 0 0;
	border: 0 none;
	border-radius: 3px;
	color: #fff;
	display: block;
	font-size: 20px;
	font-weight: 600;
	height: 64px;
	line-height: 56px;
	margin: 0 0 12px;
	overflow: hidden;
	position: relative;
	text-align: center;
	text-decoration: none;
}
#access:hover {
	opacity: 0.9;
	transition: all 0.2s ease 0s;
	color: #fff;
}
.signup-form h4 {
	font-size: 18px;
	color: white;
	margin: 0;
}
.last {
	line-height: 24px;
}
/* owner */
.row-1 {
	display: block;
	clear: both;
	position: relative;
}
.owner {
	float: left;
	width: 100%;
	text-align: center;
	padding-bottom: 54px;
}
.owner img {
	border: 12px solid #ffffff;
	border-radius: 100%;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.24);
	display: inline-block;
	margin: -60px 0 13px;
	background-color: #fff;
}
.owner h3 {
	color: #3d3d3d;
	font-size: 48px;
	font-weight: normal;
	margin-top: 0;
}
.owner p {
	color: #5c5c5c;
	margin-bottom: 34px;
	font-size: 20px;
}
.journey-section {
	float: left;
	margin-right: 48px;
	width: 65%;
}
.journey-section h3 {
	color: #3d3d3d;
	font-size: 48px;
	font-weight: normal;
	margin-bottom: 24px;
}
.journey-section p {
	display: block;
	font-size: 15px;
	line-height: 24px;
	padding: 14px 0 0;
}
.btn:focus {
	color: #fff;
}
.banner {
	padding-top: 50px;
	padding-bottom: 50px;
}
/* direct-sourcing */
.row-2 {
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: center;
}
.row-2 a {
	font-size: 14px;
	color: #d44d3e;
	font-weight: 600;
}
.row-2 a:hover {
	text-decoration: none;
	color: #ffde00;
	transition: all 0.2s ease 0s;
}
.row-2 h3 {
	color: white;
	font-size: 40px;
	font-weight: normal;
	margin-bottom: 48px;
}
.row-2 p {
	color: #fff;
	font-size: 15px;
	line-height: 24px;
	margin: 34px 0 18px;
	text-align: center;
}
.clm-1, .clm-2 {
	float: left;
	width: 23%;
	margin-right: 148px;
	margin-top: 12px;
}
.clm-2 p {
	margin-bottom: 40px;
}
.clm-3 {
	float: right;
	width: 23%;
	margin-top: 10px;
}
.row-3 {
	float: left;
	width: 100%;
	padding-top: 50px;
	padding-bottom: 50px;
}
.row-3 .clm-left {
	float: left;
	width: 65%;
	margin-right: 48px;
}
.row-3 h3 {
	font-size: 48px;
	color: #3d3d3d;
	font-weight: normal;
	margin-bottom: 24px;
}
.clm-left p {
	display: block;
	font-size: 15px;
	line-height: 22px;
	padding: 15px;
}
.clm-left > .nav-tabs > li.active > a, .clm-left > .nav-tabs > li.active > a:focus, .clm-left > .nav-tabs > li.active > a:hover {
	border-color: transparent transparent transparent !important;
	color: #fff !important;
	background-color: #d44d3e;
}
.tab-pane p > img {
	max-width: 100%;
	display: block;
}
.row-3 .clm-right {
	float: right;
	position: relative;
	width: 322px;
}
.arws {
	float: left;
	width: 100%;
	position: absolute;
	top: 0px;
	right: 0;
}
.pre {
	background: url("../images/bck-ic.png") no-repeat scroll center center #000000;
	display: inline-block;
	font-size: 0;
	height: 32px;
	padding: 10px 14px;
	width: 35px;
	background-position: center;
	vertical-align: top;
}
.nxt {
	background: url("../images/next-ic.png") no-repeat scroll center center #000000;
	display: inline-block;
	font-size: 0;
	height: 32px;
	padding: 10px 14px;
	width: 35px;
	background-position: center;
	vertical-align: top;
}
.meeting {
	margin-top: 20px;
	width: 100%;
	float: left;
	position: relative;
}
.clm-right p {
	font-size: 15px;
	line-height: 24px;
	background: #e0e0e0;
	margin: 0;
	clear: both;
	padding: 12px 0 12px 10px;
}
.row-4 {
}
.row-4 .clm-left {
	float: left;
	width: 55%;
	text-align: center;
	margin-left: 15%;
}
.row-4 h3 {
	color: #ffffff;
	font-size: 40px;
	font-weight: normal;
	margin-top: 48px;
	margin-bottom: 18px;
}
.special {
	color: #d44d3e;
	font-size: 24px!important;
	margin-bottom: 42px;
}
#your-email {
	width: 298px;
	height: 42px;
	background: none repeat scroll 0 0 #373434;
	border: 0 none;
	border-radius: 2px;
	color: #a3a3a3;
	padding-left: 8px;
	display: inline-block;
	vertical-align: middle;
}
#subscribe {
	background: #d44d3e none repeat scroll 0 0;
	border: 0 none;
	border-radius: 2px;
	color: #fff;
	display: inline-block;
	font-size: 18px;
	font-weight: 500;
	height: 42px;
	text-transform: capitalize;
	vertical-align: middle;
	width: 138px;
	position: relative;
	overflow: hidden;
	line-height: 39px;
	text-decoration: none;
}
#subscribe:hover {
	color: #fff;
	opacity: 0.9;
	transition: all 0.2s ease 0s;
	text-decoration: none;
}
.subscribe-section {
	display: inline-block;
	padding: 0 0 78px;
	vertical-align: middle;
}
.row-4 .clm-right {
	float: right;
	width: 30%;
	margin-top: 95px;
}
.row-4 .clm-right img {
	float: left;
}
/* Awards/ Video-area */
.row-5 {
	float: left;
	width: 100%;
	padding: 0 0 54px 0;
}
.row-5 .clm-left {
	float: left;
	width: 54%;
	margin-right: 48px;
}
.row-5 .clm-left h3, .row-5 .clm-right h3 {
	color: #3d3d3d;
	font-size: 48px;
	font-weight: normal;
	display: inline-block;
	border-bottom: 1px solid #d44d3e;
	padding-bottom: 24px;
	padding-right: 14px;
	margin: 54px 0 34px;
}
.row-5 ul {
	margin: 0;
}
.row-5 li {
	display: inline-block;
	margin-right: 0;
}
.row-5 li a {
	color: #575757;
	display: block;
	border-radius: 0px;
	padding: 10px 40px;
	font-size: 15px;
	outline: none;
	background: #f0f0f0;
	margin: 0 5px 0 0;
}
.row-5 li:last-child {
	border: none;
}
.tab-active, .tab-active a {
	background: #d44d3e;
	color: white;
	font-weight: 600;
}
.tab-content {
	float: left;
	width: 100%;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	min-height: 280px;
	border-top: none;
	border-radius: 0 0 3px 3px;
}
.awards-area img {
	float: left;
	width: 100%;
}
.row-5 .clm-right {
	float: right;
	width: 40%;
}
.row-5 .clm-right img {
	float: right;
	width: 100%;
	height: 304px;
	position: relative;
}
.row-6 {
	padding: 50px 0 100px;
}
.sec-1 {
	float: left;
}
.sec-1 img {
	border: 12px solid #ffffff;
	border-radius: 100%;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.24);
}
.sec-2 {
	display: block;
	margin: 0 0 0 280px;
	position: relative;
}
.sec-2 h3 {
	color: #ffffff;
	font-size: 40px;
	font-weight: normal;
	display: block;
}
.sec-2 p {
	color: #fff;
	display: block;
	font-size: 15px;
	line-height: 30px;
	margin: 33px 0 0;
	padding: 0 0 29px 43px;
	position: relative;
}
.inverted {
	background: url(../images/tes-symbl.png) no-repeat;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 26px;
	height: 25px;
}
.reverse-inverted {
	background: url(../images/inverted-symbol.png) no-repeat;
	position: absolute;
	right: 0px;
	bottom: 0px;
	width: 26px;
	height: 25px;
}
.sec-2 h4 {
	color: #f0f0f0;
	display: block;
	font-size: 20px;
	font-weight: 600;
	padding: 0 0 0 41px;
}
.sec-2 h4 span {
	color: #d44d3e;
}
.arrow-section {
	position: absolute;
	right: 0px;
	top: 0px;
}
footer {
	background: #d44d3e none repeat scroll 0 0;
	color: white;
	float: left;
	font-size: 15px;
	padding: 20px 0;
	text-align: center;
	width: 100%;
}
/*parallax-section*/


.news-section {
	position: relative;
	text-align: center;
}
.news-section p {
	font-size: 15px;
}
.img-hover {
	display: inline-block;
	vertical-align: middle;
	padding: 0 0 12px;
}
.img-hover img, .sec-1 img {
	-webkit-transition: all .3s ease; /* Safari and Chrome */
	-moz-transition: all .3s ease; /* Firefox */
	-o-transition: all .3s ease; /* IE 9 */
	-ms-transition: all .3s ease; /* Opera */
	transition: all .3s ease;
}
.img-hover img:hover, .sec-1 img:hover {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translateZ(0) scale(1.20); /* Safari and Chrome */
	-moz-transform: scale(1.20); /* Firefox */
	-ms-transform: scale(1.20); /* IE 9 */
	-o-transform: translatZ(0) scale(1.20); /* Opera */
	transform: translatZ(0) scale(1.20);
}
.clm-1 > img:hover, .clm-2 > img:hover, .clm-3 > img:hover {
	transform: rotate(360deg);
	transition-duration: 0.8s;
	transition-property: transform;
}
/*parallax*/

#intro {
	background: url(../images/intro.jpg) 50% 0 fixed;
	height: auto;
	margin: 0 auto;
	width: 100%;
	position: relative;
	display: block;
	clear: both;
}
#home {
	background: url(../images/home.jpg) 50% 0 fixed;
	height: auto;
	margin: 0 auto;
	width: 100%;
	position: relative;
	display: block;
	clear: both;
}
#about {
	background: url(../images/about.jpg) 50% 0 fixed;
	height: auto;
	margin: 0 auto;
	width: 100%;
	position: relative;
	color: #fff;
	display: block;
	clear: both;
}
#testimonial {
	background: url(../images/testimonial-img.jpg) 50% 0 fixed;
	height: auto;
	margin: 0 auto;
	width: 100%;
	position: relative;
	color: #fff;
	display: block;
	clear: both;
	background-size: cover;
}
/* Non-essential demo stuff */
.hero-unit {
	background-color: #fff;
}
.media-object {
	width: 64px;
	height: 64px;
	padding-bottom: 30px
}
/*ripple-effects*/

.ripple {
	display: block;
	border-radius: 2px;
}
.ripple {
	position: absolute;
	z-index: -1;
	top: 40px;
	left: 15px;
}
.btn:hover .ripple, #access .ripple, #subscribe .ripple {
	-webkit-animation-delay: .2s;
	-moz-animation-delay: .2s;
	top: 5px;
	-webkit-animation: rip 2s infinite;
	-moz-animation: rip 2s infinite;
}
.btn:hover .ripple, #subscribe .ripple {
	left: 25px;
}
#access:hover .ripple {
	left: 165px;
}
 @-webkit-keyframes rip {
 0% {
 box-shadow:0 0 0 0 transparent, 0 0 0 0 transparent, 0 0 0 0 transparent, 0 0 0 0 transparent;
}
 5% {
 box-shadow:0 0 0 0 #ad231e, 0 0 0 0 rgba(255,255,255,0.4), 0 0 0 0 #ad231e, 0 0 0 0 rgba(0,0,0,0.08);
}
 100% {
 box-shadow:0 0 40px 200px #ad231e, 0 0 10px 210px transparent, 0 0 30px 220px #ad231e, 0 0 5px 230px transparent;
}
}
@-moz-keyframes rip {
 0% {
 box-shadow:0 0 0 0 transparent, 0 0 0 0 transparent, 0 0 0 0 transparent, 0 0 0 0 transparent;
}
 5% {
 box-shadow:0 0 0 0 #ad231e, 0 0 0 0 rgba(255,255,255,0.4), 0 0 0 0 #ad231e, 0 0 0 0 rgba(0,0,0,0.08);
}
 100% {
 box-shadow:0 0 40px 200px #ad231e, 0 0 10px 210px transparent, 0 0 30px 220px #ad231e, 0 0 5px 230px transparent;
}
}
.journey-icon {
	background-color: #b2b2b2;
	display: inline-block;
	height: 1px;
	margin: 31px 0 34px;
	position: relative;
	width: 100%;
}
.journey-icon > img {
	left: 0;
	position: absolute;
	top: -34px;
}
.journey-section > .btn {
	margin: 21px 0 0;
}

@media (min-width: 220px) and (max-width: 767px) {
.navbar-nav {
	margin: 0;
}
.navbar-nav > li {
	display: block;
	margin: 0;
}
}

@media (min-width: 1024px) {
.navbar-nav > li {
	margin: 0 9px;
}
.journey-section {
	width: 57%;
}
}

@media (min-width: 768px) and (max-width: 1023px) {
.navbar-nav > li {
	margin: 0
}
.navbar-nav > li a {
	font-size: 14px;
}
.subscribe-section {
	padding: 0 0 198px;
}
}

@media (min-width: 220px) and (max-width: 1023px) {
.journey-section {
	width: 100%;
	margin: 0px;
}
.row-3 .clm-right {
	float: left;
}
.bnr-content {
	width: 100%;
	padding: 30px 0px 0px;
	text-align: center;
}
.banner {
	text-align: center;
}
.signup-form {
	display: inline-block;
	vertical-align: middle;
	margin: 20px 0px;
	float: none;
}
.clm-1, .clm-2, .clm-3 {
	margin: 0px 0px 40px;
	width: 100%;
}
.clm-2 p {
	margin: 9px 0 10px;
}
.client-img {
	right: -60px;
}
.row-5 .clm-left, .row-5 .clm-right {
	width: 100%;
}
}

@media (min-width: 220px) and (max-width: 767px) {
.client-img {
	display: none;
}
.sec-2 {
	margin: 0 0px 0px;
}
.row-6 {
	text-align: center;
}
.sec-1 {
	display: inline-block;
	vertical-align: middle;
	float: none;
}
.hdr-top {
	text-align: center;
}
.logo-sec {
	float: none;
	display: inline-block;
	width: auto;
}
.contact-info {
	text-align: center;
}
.contact-info {
	width: auto;
}
.contact-no, .info, .fax, .location {
	float: none;
	display: inline-block;
	vertical-align: middle;
	margin: 0px 10px 20px 0px;
}
.row-5 li a {
	padding: 10px 14px;
	font-size: 16px;
}
}

@media (min-width: 220px) and (max-width: 639px) {
.subscribe-section {
	padding: 0 0 50px;
}
#your-email {
	width: 100%;
}
#subscribe {
	float: left;
	margin: 12px 0 0;
}
}

@media (min-width: 220px) and (max-width: 479px) {
.bnr-content h1 {
	font-size: 24px;
}
.signup-form {
	width: auto;
}
.owner h3, .row-2 h3, .row-3 h3, .row-4 h3, .row-5 .clm-left h3, .row-5 .clm-right h3 {
	font-size: 30px;
}
.owner p, .journey-section p {
	font-size: 14px;
	line-height: 24px;
}
.row-3 .clm-right {
	width: 100%;
}
.meeting > img {
	display: block;
	width: 100%;
}
.special {
	font-size: 20px;
}
.inverted {
	display: none;
}
.sec-2 p {
	padding: 0 0 29px 0px;
}
.logo-sec > a, .logo-sec > a > img {
	display: block;
	width: 100%;
	height: 100%;
}
.logo-sec {
	width: 100%;
}
}



.journey-section-full {
float: left;
margin-right: 48px;
width: 100%;
}

.content-font {
font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
font-weight: 400;
line-height: 1.1;
font-size: 16px;
color: inherit;
}

.star-section {
display: list-item;
text-align: -webkit-match-parent;
list-style-type: none;
font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
font-weight: 400;
line-height: 1.1;
font-size: 16px;
background-image: url(../images/star.png);
background-repeat: no-repeat;
background-position: left top;
padding-left: 25px;
margin-bottom: 10px;
margin-left: 20px;
}

div.format-images {
    display:inline-block;
    text-align: center; 
    vertical-align:middle;
    margin-right: 50px;
    margin-left: 50px;
}

div.nowrap {
     white-space:nowrap;
}